Bug 279911 - invoking context menu over flash image means crash for firefox
invoking context menu over flash image means crash for firefox
Status: CLOSED CANTFIX
Product: Fedora
Classification: Fedora
Component: firefox (Show other bugs)
6
All Linux
medium Severity low
: ---
: ---
Assigned To: Christopher Aillon
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-09-05 20:54 EDT by Josef Kubin
Modified: 2007-11-30 17:12 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-09-11 07:54:59 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
offending page with flash image (8.87 KB, application/x-gzip)
2007-09-05 20:54 EDT, Josef Kubin
no flags Details

  None (edit)
Description Josef Kubin 2007-09-05 20:54:14 EDT
Description of problem:
Try to click right button over flash image in testcase attachment.

Version-Release number of selected component (if applicable):
flash-plugin-9.0.31.0-release
firefox-1.5.0.12-4.fc6

How reproducible:
always

Steps to Reproduce:
1. open offered html page
2. right click over animated flash image
3. immediately crash
Comment 1 Josef Kubin 2007-09-05 20:54:14 EDT
Created attachment 188321 [details]
offending page with flash image
Comment 2 Martin Stransky 2007-09-11 07:54:59 EDT
We can't fix a bug in flash player.

Note You need to log in before you can comment on or make changes to this bug.